<TEI.2 id="jrc32004R2189-pt" n="32004R2189" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32004R2189 Portuguese</title>
        <title>Regulamento (CE) n.%deg%%nbsp%2189/2004 da Comiss%atilde%o, de 20 de Dezembro de 2004, que fixa, para o exerc%iacute%cio contabil%iacute%stico de 2005, a remunera%ccedil%%atilde%o fixa por ficha de explora%ccedil%%atilde%o no %acirc%mbito da rede de informa%ccedil%%atilde%o contabil%iacute%stica agr%iacute%cola</title>
      </titleStmt>
      <extent>27 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004R2189&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004R2189&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">1005</classCode>
        <classCode scheme="eurovoc">3424</classCode>
        <classCode scheme="eurovoc">2984</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.%deg%%nbsp%2189/2004 da Comiss%atilde%o, de 20 de Dezembro de 2004, que fixa, para o exerc%iacute%cio contabil%iacute%stico de 2005, a remunera%ccedil%%atilde%o fixa por ficha de explora%ccedil%%atilde%o no %acirc%mbito da rede de informa%ccedil%%atilde%o contabil%iacute%stica agr%iacute%cola</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 2189/2004 da Comissão</p>
        <p n="3">de 20 de Dezembro de 2004</p>
        <p n="4">que fixa, para o exercício contabilístico de 2005, a remuneração fixa por ficha de exploração no âmbito da rede de informação contabilística agrícola</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento n.o 79/65/CEE do Conselho, de 15 de Junho de 1965, que cria uma rede de informação contabilística agrícola sobre os rendimentos e a economia das explorações agrícolas na Comunidade Económica Europeia [1],</p>
        <p n="8">Tendo em conta o Regulamento (CEE) n.o 1915/83 da Comissão, de 13 de Julho de 1983, relativo a certas disposições de aplicação para a organização de uma contabilidade com vista à verificação dos rendimentos das explorações agrícolas [2], nomeadamente o n.o 3 do artigo 5.o,</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) O n.o 1 do artigo 5.o do Regulamento (CEE) n.o 1915/83 prevê o estabelecimento de uma remuneração fixa a pagar pela Comissão aos Estados-Membros por cada ficha devidamente preenchida enviada à Comissão no prazo referido no artigo 3.o do mesmo regulamento.</p>
        <p n="11">(2) O Regulamento (CE) n.o 134/2004 da Comissão [3] fixa em 140 euros a retribuição forfetária por ficha de exploração para o exercício contabilístico de 2004. A evolução dos custos e os seus efeitos no custo do preenchimento das fichas justificam a alteração do montante da retribuição.</p>
        <p n="12">(3) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité Comunitário da Rede de Informação Contabilística Agrícola,</p>
        <p n="13">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="14">Artigo 1.o</p>
        <p n="15">A remuneração fixa prevista no n.o 1 do artigo 5.o do Regulamento (CEE) n.o 1915/83 é fixada em 142 euros.</p>
        <p n="16">Artigo 2.o</p>
        <p n="17">O presente regulamento entra em vigor no terceiro dia seguinte ao da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="18">É aplicável ao exercício contabilístico de 2005.</p>
        <p n="19">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="20">Feito em Bruxelas, em 20 de Dezembro de 2004.</p>
        <p n="21">Pela Comissão</p>
        <p n="22">Mariann Fischer Boel</p>
        <p n="23">Membro da Comissão</p>
        <p n="24">--------------------------------------------------</p>
        <p n="25">[1] JO 109 de 23.6.1965, p. 1859/65. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 660/2004 da Comissão (JO L 104 de 8.4.2004, p. 97).</p>
        <p n="26">[2] JO L 190 de 14.7.1983, p. 25. Regulamento alterado pelo Regulamento (CE) n.o 1388/2004 (JO L 255 de 31.7.2004, p. 5).</p>
        <p n="27">[3] JO L 21 de 28.1.2004, p. 8.</p>
      </div>
    </body>
  </text>
</TEI.2>
